.details {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #009966; text-decoration: none; font-weight: bold}
.homelink {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #009966; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #009966; text-decoration: underline}
